<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:EnterOrderResponse>
         <EnterOrderAcknowledgement>
            <ns:state>ACK</ns:state>
            <ns:OrderId>10000005662035</ns:OrderId>
         </EnterOrderAcknowledgement>
      </ns:EnterOrderResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>